# Uses of Enum
org.apache.sling.installer.api.serializer.ConfigurationSerializerFactory.Format

Packages that use ConfigurationSerializerFactory.Format
Package
Description
org.apache.sling.installer.api.serializer

## Uses of ConfigurationSerializerFactory.Format in org.apache.sling.installer.api.serializer

Methods in org.apache.sling.installer.api.serializer that return ConfigurationSerializerFactory.Format
Modifier and Type
Method
Description
`static ConfigurationSerializerFactory.Format`
ConfigurationSerializerFactory.Format.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ConfigurationSerializerFactory.Format[]`
ConfigurationSerializerFactory.Format.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.apache.sling.installer.api.serializer with parameters of type ConfigurationSerializerFactory.Format
Modifier and Type
Method
Description
`static @NotNull ConfigurationSerializer`
ConfigurationSerializerFactory.`create(@NotNull ConfigurationSerializerFactory.Format format)`